h1, h2, h3, h4, h5, h6{
    margin-top: 0;
}

p, h3, h4 {
    margin-bottom:15px;
}

h3, h4, h2 {
    font-family:"Trajan Pro Bold";
}

h1 {
    line-height:40px;
    font-weight:bold;
    text-decoration: underline;
    color:#101010;
    text-transform:uppercase;
    letter-spacing:2px;
}

h2 {
    padding-left:8px;
    line-height: 20px;
    font-weight:bold;
    color:#fce21c;
    text-shadow: #000 1px 1px 2px;
    cursor: pointer;
}

h3 {
    margin-top:6px;
    font-size:16px;
    text-decoration: underline;
    word-spacing:5px;
}

h4 {
    padding-top:30px;
    border-top:1px dotted #333;
    font-size:12px;
    font-style:italic;
    text-decoration: underline;
}

h5 {
    padding-left:8px;
    line-height: 20px;
    font-weight:bold;
    color:#fce21c;
    cursor: pointer;
    font-size: 1.8em;
    background-image: linear-gradient(180deg,black,black,red,yellow, yellow);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 0.5px grey;
}

m {
    padding-left:8px;
    line-height:30px;
    font-weight:bold;
    color:#fc0303;
    text-shadow: #000 1px 1px 2px;
}

p {
    font-size:12px;
    line-height: 16px;
    color:#333;
}

.mod_dlh_googlemaps {
    margin-bottom:25px;
}

.pdf_link {
    float:right;
    margin-left:10px;
}